{
    "name": "service",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "",
    "license": "ISC",
    "dependencies": {
        "cors": "^2.8.5",
        "ejs": "^3.1.6",
        "express": "^4.17.1",
        "express-session": "^1.17.1",
        "firebase-admin": "^9.6.0",
        "helmet": "^4.4.1",
        "nodemailer": "^6.5.0",
        "omise": "0.8.5",
        "puppeteer": "^8.0.0",
        "uuidv4": "^6.2.7"
    }
}
